*{
    padding:0;
    margin: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: -apple-system,BlinkMacSystemFont,Arial,Helvetica Neue,Segoe UI,Roboto,sans-serif;
}
:root {
    --blue: #0F52BA;
    --black: #000000;
    --yellow: #FFA500;
    --white: #ffffff;
    --light: #ffcc00;
  }
  p {
    margin-bottom: 0 !important;
  }
  .top_bar {
    padding: 14px;
    text-align: center;
    background: var(--yellow);
    color: var(--white);
    font-size: 16px;
    font-weight: 600;
}
header {
    box-shadow: 0 0 6px #00000059;
}
.logo img {
    max-width: 200px;
}
.logo img {
    max-width: 200px;
}

.contact_number {
    display: flex;
    align-items: center;
    gap: 10px;
}

.contact_number img {
    max-width: 40px;
}   
.contact_number p {
    display: flex;
    flex-direction: column;
}

.contact_number span {
    font-size: 0.8rem;
    color: #938b8b;
}
.right_head {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 25px;
}

.right_head button {
    padding: 10px;
    background: var(--blue);
    color: var(--white);
    border: none;
    border-radius: 5px;
    font-size: 16px;
}
.search_section {
    background: var(--blue);
    padding: 50px 0 0;
}
.search_div {
    margin-bottom: -100px;
    box-shadow: 0 0 57px rgba(0,0,0,.2);
}

.search_section h2 {
    color: #fff;
    font-size: 35px;
    margin-bottom: 30px;
}
.search_head {
    padding: 15px;
    background: #f2f2f2;
    width: calc(100% + 24px);
    margin-left: -12px;
    border-radius: 10px 10px 0 0;
}
.search_head p {
    margin: 0;
}
.search_div {
    background: #fff;
    border-radius: 10px;
}
.search_content form {
    display: flex;
    gap: 20px;
    padding: 20px 2px;
}
.selection input {
    padding: 15px 30px;
    font-size: 18px;
    width:100%;
}

.search_content {
    padding: 25px 0;
}
.selection span {
    position: relative;
    height: max-content;
}

.selection span i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}

.selection {
    display: flex;
    gap: 10px;
}
.selection.search_bar > * {
    flex-basis: 16.66%;
    max-width: 16.66%;
}

.selection.search_bar > .search_btn {
    flex-basis: 12%;
    max-width: 12%;
}

#dropdown ul , #one_way_dropdown ul , #multi_way_dropdown ul {
    display: none;
}
#dropdown.show ul , #one_way_dropdown.show ul , #multi_way_dropdown.show ul {
    display: block;
}

/* input type number css start */
div.dropdown  input[type="number"] {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
  }
  
  div.dropdown  input[type=number]::-webkit-inner-spin-button,
  div.dropdown  input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
  }
  
  div.dropdown  .number-input {
   display: inline-flex;
  }
  
  div.dropdown .number-input,
  div.dropdown .number-input * {
    box-sizing: border-box;
  }
  
  div.dropdown  .number-input button {
    outline: none;
    -webkit-appearance: none;
    background-color: transparent;
    border: none;
    align-items: center;
    justify-content: center;
    width: 1.5rem;
    height: 1.5rem;
    cursor: pointer;
    margin: 0;
    position: relative;
    background: var(--blue);
    color: var(--white);
    border-radius: 3px;
}
div.dropdown .number-input button:before,
div.dropdown .number-input button:after {
    display: inline-block;
    position: absolute;
    content: '';
    width: 0.7rem;
    height: 2px;
    background-color: var(--white);
    transform: translate(-50%, -50%);
  }
  div.dropdown .number-input button.plus:after {
    transform: translate(-50%, -50%) rotate(90deg);
  }
  
  div.dropdown .number-input input[type=number] {
    font-family: sans-serif;
    max-width: 2.5rem;
    padding: 0;
    border: solid #ddd;
    border-width:0;
    font-weight: bold;
    text-align: center;
    font-size: 13px;
  }
  div.dropdown ul .adults p span {
    font-size: 80%;
    color: #585757;
}
/* input type number css end */
div.dropdown ul {
    padding: 0;
    list-style: none;
}

div.dropdown ul .adults {
    display: flex;
    justify-content: space-between;
    max-width: 300px;
    align-items: center;
}

div.dropdown ul .adults p {
    margin: 0;
    font-size: 12px;
}

.parent_drop.show {
    box-shadow: 0 0 10px #0000004f;
    position: relative;
}
.parent_drop.show ul li > div  {
    margin-bottom: 15px;
}
.parent_drop.show .dropdown  {
    position: absolute !important;
    background: var(--white);
    width: 100%;
    top: 100%;
    padding: 15px;
    box-shadow: 0 0 10px #00000052;
    z-index: 1;
}

.search_btn button {
    border: none;
    background: var(--yellow);
    color: var(--white);
    white-space: nowrap;
    padding: 15px;
    font-size: 20px;
    border-radius: 5px;
}   
.reversable {
    display: flex;
    gap: 10px;
    position: relative;
    flex-basis: 41%;
}
span.reverse_arrow {
    position: absolute;
    z-index: 9;
    max-width: 40px;
    max-height: 40px;
    padding: 6px;
    background: #fff;
    border-radius: 50%;
    border: 1px solid #ddd;
    left: 50%;
    margin-left: -25px;
    top: 9px;
}

span.reverse_arrow img {
    height: 100%;
    width: 100%;
}
span.space_left input {
    padding-left: 40px;
}

span.space_left i {
    left: 22px !important;
}
.reversable.make_reverse .reverse_arrow {
    transform: rotate(180deg);
}

.reversable .reverse_arrow {
    transition: all 0.25s linear;
}
/* .reversable.make_reverse > span:nth-child(2) {
    order: 3;
} */
.tab-content {
    display: none;
  }

  .selected-tab {
    display: block;
  }
  .tabs-container {
    padding: 20px 0;
}

.tabs-container label {
    margin-right: 15px;
}
.selection {
    margin-bottom: 15px;
    align-items: center;
    justify-content: flex-start;
}
.fixed_search input {
    border: none;
    padding-left:10px;
}

.fixed_search span {
    padding: 5px;
    border-bottom: 1px solid #cdcdcd;
    display: inline-block;
}
.fixed_search span i {
    color: var(--blue);
}

.fixed_search {
    padding-bottom: 20px;
}

.fixed_search input:focus {
    outline: none;
    border: none;
}
.fixed_search {
    display: flex;
    justify-content: space-between;
    max-width: 64%;
}

.fixed_search button {
    background: var(--blue);
    color: var(--white);
    padding: 5px 10px;
    border: navajowhite;
}
button.deleteButton {
    border: none;
    background: red;
    padding: 5px 10px;
    border-radius: 50%;
    height: max-content;
    color: var(--white);
}

.tab-content {
    position: relative;
    padding-bottom: 90px;
}

.tab-content .fixed_search {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
}
.tab-content .fixed_search label {
    margin-left: 15px;
}
.hidden .reversable {
    flex-basis: 32.5%;
}

.hidden .reversable + span {
    flex-basis: 17.5%;
}
.tab-content .hidden {
    display: none;
}

.tab-content .hidden.show {
    display: block;
}
.hidden.show p {
    margin-bottom: 15px !important;
}
.srt-banner {
    margin-top: 190px;
}

.container.srt-banner {
    background: var(--blue);
    padding: 20px;
    border-radius: 10px;
    margin-top:200px;
}

.container.srt-banner img {
    border-radius: 10px;
}
.row.airline-list span {
    color: #fff;
    font-size: 13px;
}

.row.airline-list span img {
    margin-bottom: 10px;
}
.container.srt-banner .col-5 span {
    font-size: 22px;
}

.container.srt-banner span.srt-banner__text {
    color: #c1bbbb;
}

section.fare_deals img {
    width: 100%;
    max-height: 200px;
    object-fit: cover;
}


section.fare_deals {
    margin: 100px 0;
}
.fare_deals .col-lg-4 > div , .fare_deals .col-lg-3 > div {
    box-shadow: 0 0 4px rgba(0,0,0,.25);
    border-radius: 10px;
    overflow: hidden;
}
.fare_deals .content_part > div  {
    display: flex;
    justify-content: space-between;
}

.fare_deals .content_part .horizontal {
    height: 10px;
    background: linear-gradient(90deg,#008a04,#edb743 30.73%,#fbbc04 66.15%,#f11515);
    margin: 20px 0;
    border-radius: 10px;
}
.content_part {
    padding: 15px;
}

.content_part p.small_text {
    font-size: 80%;
}
.content_part p.price {
    font-weight: 600;
    font-size: 22px;
}
.content_part p.title {
    font-size: 22px;
    font-weight: 600;
}
.content_part .horizontal + p {
    text-align: center;
}
.save_offer .curr__Icon {
    font-size: 2.25rem;
    color: #fff;
    background: linear-gradient(0deg,#006ee3,#006ee3),#003772;
    padding: .95rem .95rem .95rem .9rem;
    border-radius: 50%;
    height: 51px;
    width: 51px;
    display: block;
    position: relative;
    line-height: 1rem;
    font-weight: 700;
    display: inline-block;
    justify-content: center;
    align-items: center;
}
.save_offer .curr__Icon:before {
    content: "";
    position: absolute;
    width: 107%;
    height: 107%;
    background: #003772;
    border-radius: 50%;
    bottom: 0;
    right: 0;
    z-index: -27;
}
.save_offer {
    margin-bottom: 100px;
}
.container.save_offer .row .col-3 {
    text-align: center;
}

.container.save_offer .row .col-9 h5 {
    font-weight: 600;
}
.save_offer .col-lg-6 > div {
    box-shadow: 0 0 10px #0000005e;
    padding: 20px;
    border-radius: 10px;
    max-height: 160px;
}
.container.save_offer .row .col-3 img {
    width: 100%;
}

form.newsLetter {
    display: flex;
    margin-top: 20px;
}

form.newsLetter input {
    width: 100%;
    border-radius: 10px 0 0 10px;
    padding: 10px 15px;
    border: 1px solid #cdcdcd;
}

form.newsLetter input:focus {
    outline: none;
}

form.newsLetter button {
    background: var(--blue);
    color: var(--white);
    border: navajowhite;
    white-space: nowrap;
    padding: 10px;
    border-radius: 0 10px 10px 0;
}
.choose_us .col-sm-3 {
    display: flex;
    gap: 10px;
}

.choose_us .col-sm-3 i {
    color: var(--blue);
    font-size: 22px;
}
.container.choose_us {
    margin-bottom: 80px;
}
.container.choose_us h2 {
    margin-bottom: 20px;
}
section.fare_deals h2 {
    margin-bottom: 30px;
}
section.fare_deals.from_mumbai .content_part .title {
    font-size: 18px;
    font-weight: 500;
}
section.fare_deals.from_mumbai .row {
    margin-bottom: 20px;
}
form.newsLetter button a {
    text-decoration: none;
    color: #fff;
    padding: 0 20px;
}
.bottom_newsletter .sign_up {
    display: flex;
    gap: 20px;
}

.bottom_newsletter .sign_up img {
    height: max-content;
}

.bottom_newsletter {
    margin-bottom: 80px;
}
.term_condition .accordion {
    margin-top: 25px;
}

.term_condition {
    margin-bottom: 80px;
}
.social_contact {
    display: flex;
    justify-content: end;
    gap: 20px;
    align-items: center;
}

.social_contact .social_icons i {
    font-size: 22px;
    margin-right: 10px;
}
footer {
    background: var(--blue);
    padding: 50px 0;
}

footer h4 {
    color:var(--white);
}


footer ul a {
    color: var(--white);
    text-decoration: none;
}

.container.bottom_newsletter {
    background: #f2f2f2;
    padding: 50px 50px;
    border-radius: 50px 0;
    box-shadow: 4px 4px 5px #00000052;
}
footer .social_icons a {
    color: var(--white);
}
footer ul {
    list-style: none;
    padding: 0;
}

footer ul li a {
    padding: 5px 0;
    display: inline-block;
    position:relative;
}
footer h6 {
    color: var(--white);
    font-weight: 600;
}

footer ul li a {
    font-size: 14px;
}
 header > .container .col-lg-6.nav {
    padding:15px!important;
}

 header ul.menu {
    list-style: none;
    display: flex;
    margin: 0;
}

header .col-lg-6.nav {
    align-items: center;
}

header ul.menu li a {
    text-decoration: none;
    margin-right: 15px;
    color: var(--black);
}
.accordion-button:not(.collapsed) {
    color: var(--yellow) !important;
}
span.text-white.srt-banner__heading {
    font-size: 22px;
}
span.humberg {
    display: none;
}

footer ul li a:hover {
    color: var(--yellow);
}

footer ul li a::before {
    content: "\f101";
    position: absolute;
    height: 20px;
    width: 30px;
    color: var(--yellow);
    font-family:
    'FontAwesome';
    left: 100%;
    visibility: hidden;
    opacity: 0;
    transition: all 0.25s ease-out;
}

footer ul li a:hover:before {
    visibility: visible;
    opacity: 1;
    left: 110%;
}

/* flight class dropdown css start */
.center {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
  }
  
  .container {
    align-items: center;
    justify-content: center;
    margin: 0 auto 0 auto;
    display: block;
    min-width: 231.5px;
    width: 100% !important;
    max-width: 483px;
  }
  
  /* the code below is for the dropdown heading */
  .setting-description {
    background-color: #1c2028; 
    border-radius: 15px 15px 0px 0px;
    
    min-width: 231.5px;
    width: 100% !important;
    max-width: 483px;
  }
  
  .h10 {
    font-size: 12px;
    margin-left: 5px !important;
    letter-spacing: 0.8px;
    font-family: Arial !important;
  }
  
  .setting-description-text {
    padding-top: 18px !important;
    color: #81828b;
    font-family: Gilroy-Regular !important;
  }
  
  /* the code below is for the dropdown menu */
  .flight_class .wrapper-dropdown {
    position: relative;
    display: flex;
    min-width: 231.5px;
    width: 100% !important;
    max-width: 483px;
    padding: 0px 0px 0px 0px;
    min-height: 44px;
    border-radius: 0px 0px 15px 15px;
    background: #ffffff;
    text-align: left;
    color: #fff;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 20px;
    font-family: Arial;
    justify-content: space-between;
    align-items: center;
    border-radius: 5px;
    border: 1px solid #000;
}
  
  .flight_class .scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
  }
  
  .flight_class .arrow {
    margin-left: 10px;
    margin-right: 10px;
    float: right;
    rotate: 180deg;
    fill: #000;
}
  
  .flight_class .selected-display {
    margin-left: 20px;
    color: #000;
}
  
  .flight_class svg {
    transition: all 0.3s;
  }
  
  .flight_class .wrapper-dropdown::before {
    position: absolute;
    top: 50%;
    right: 16px;
    margin-top: -2px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #fff transparent;
  }
  
  .flight_class .rotated {
    transform: rotate(-180deg);
  }
  
  .flight_class .wrapper-dropdown .dropdown {
    transition: 0.3s;
    position: absolute;
    top: 120%;
    right: 0;
    left: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 99;
    border-radius: 15px;
    box-shadow: inherit;
    background: inherit;
   -webkit-transform-origin: top;
    -moz-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
   -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    opacity: 0;
    visibility: hidden;
  }
  
  .flight_class .wrapper-dropdown .dropdown li {
    padding: 0 15px;
    line-height: 45px;
    overflow: hidden;
    color: #000;
}
  
  .flight_class .wrapper-dropdown .dropdown li:last-child {
    border-bottom: none;
  }
  
  .flight_class .dropdown {
    padding: 0.5rem !important;
  }
  
  .flight_class .wrapper-dropdown .dropdown li:hover {
    background-color: #f2f2f2;
    border-radius: 10px;
  }
  
  .flight_class .wrapper-dropdown.active .dropdown {
    opacity: 1;
    visibility: visible;
    border-radius: 5px;
    display: block !important;
    border: 1px solid #000;
}
  
/* flight class dropdown css end  */
 
@media screen and (max-width:767px) {
    .row.airline-list span {
        color: #fff;
        font-size: 13px;
        flex-basis: 48%;
        text-align: center;
    }
    .row.airline-list {
        flex-wrap: wrap;
        justify-content: center;
        margin: 20px 0;
    }
    .selection {
        flex-direction: column;
    }
    
    .reversable {
        flex-direction: column;
        width: 100%;
    }
    
    .selection * {
        width: 100%;
    }
    .tab-content {
        position: relative;
        padding-bottom: 190px;
    }
    .tab-content .fixed_search {
        max-width: unset;
        display: block;
        bottom: 40px;
    }
    
    .tab-content .fixed_search > div {
         margin-bottom: 15px;
    }
    
    .tab-content .fixed_search > div label {
        display: flex;
        align-items: center;
        margin-left: 0;
        margin-top: 5px;
    }
    .search_btn {
        position: absolute;
        bottom: 0;
    }
    .reversable .reverse_arrow {
        display: none;
    }
    .fixed_search span {
       width: 100%;
        margin-bottom: 10px;
    }
    .tab-content .fixed_search > div label input {
        margin-right: 8px;
    }
    button.deleteButton {
       border-radius: 5px;
    }
    section.fare_deals .container .row .col-lg-4 {
        margin-bottom: 20px;
    }
    .container.save_offer ul li::marker {
        color: var(--blue);
    }
    .save_offer form.newsLetter {
        width: calc(100% + 100px);
        margin-left: -90px;
        margin-top: 20px;
    }
    
    .save_offer .col-lg-6 {
        margin-bottom: 30px;
    }
    
    .save_offer .col-lg-6 > div {
        max-height: unset;
    }
    
    form.newsLetter button a {
        font-size: 12px;
        padding: 10px;
    }
    
    form.newsLetter button {
        padding: 0px;
    }
    .save_offer {
        margin-bottom: 30px;
    }
    
    .container.choose_us {
        margin-bottom: 30px;
    }
    
    section.fare_deals {
        margin: 40px 0;
    }
    /* footer ul {
        flex-wrap: wrap;
    }
    footer .col-sm-6 {
        text-align: center;
    }
    
    footer .col-sm-6.social_contact {
        justify-content: center;
    }
    footer .col-sm-6 {
        text-align: center;
    }
    
    footer .col-sm-6.social_contact {
        justify-content: center;
    } */
    
   
    
    .col-lg-6.right_head {
        margin-bottom: 20px;
        justify-content: center;
    }
    
    .col-lg-6.right_head p {
        font-size: 12px;
        text-align: left;
        margin-bottom: 20px !important;
    }
    
    .contact_number {
        align-items: self-start;
    }
    
    .contact_number + p + button {
        font-size: 12px;
        padding: 5px !important;
    }
    
    .col-lg-6.right_head p {
        margin: 0 !important;
    }
    section.search_section h2 {
        font-size: 20px;
        line-height: 30px;
    }
    .fare_deals.from_mumbai .row .col-lg-3 {
        margin-bottom: 20px;
    }
    header .col-lg-6.nav {
       justify-content: space-between;
    }
    span.humberg {
        display: inline;
    }
    header ul.menu {
        display: none;
        transition: all 0.25s ease-in-out;
    }
    ul.menu.show {
        display: flex;
        flex-direction: column;
        position: absolute;
        top: 100%;
        z-index: 1111;
        background: var(--white);
        width: 100%;
        left: 0;
        text-align: left;
        box-shadow: 0px 10px 6px #0000004d;
    }
    
    header .col-lg-6.nav {
        position: relative;
        padding: 0 20px !important;
    }
    
    ul.menu.show li {
        padding: 10px 0;
    }
    footer .container .row .col.mx-1 {
    flex-basis: 100%;
}
.logo img {
    max-width: 125px;
 }
.col-lg-6.right_head {
    justify-content: space-between;
    margin: 20px 0 0px;
    gap: 12px;
}

.top_bar {
    font-size: 10px;
}
section.search_section {
    padding: 30px 0 0;
}
.top_bar + .container  .row.align-items-center {
    flex-direction: column-reverse;
}
span.space_left input {
    padding-left: 25px;
}

span.space_left i {
    left: 10px !important;
}
}


/* Vishal */

.input-section-wrap input:focus{
   box-shadow: none;

}
.input-section-wrap input{
    border: 1px solid #ccc;
}

.creat-acc-short a{
    cursor: pointer;
}


.main-sec-wrap{
    margin-top: 20px;
    margin-bottom: 20px;
}

.card-header{
    background: var(--yellow) !important;
    color: #fff;
}
.card-header h4{
color: var(--white);
padding-top: 5px;
}
.creat-acc-short a{
    text-decoration: none;
    margin-left: 96px;
    color: var(--blue);
    font-size: 14px;
    cursor: pointer;
}
.forget-wrap-sec a{
    text-decoration: none;
    color: var(--blue);
    font-size: 14px;
    cursor: pointer;
    margin-left: -10px;
}
table#editableTable button {
    background: var(--blue);
    color: #fff;
    border: none;
    padding: 2px 0px;
    border-radius: 5px;
}

/* 16-02-2024 start */

.dashboard {
    min-height: 80vh;
}
.dashboard .number_of_persons .mb-3 {
    width: 100%;
}

.dashboard .number_of_persons .mb-3 input {
    margin: 15px 0;
}

.dashboard .number_of_persons .mb-3 input:focus {
    box-shadow: 0 0 10px #0f52ba66;
}

.flight_icon {
    visibility: hidden;
}
.flight_icon img {
    visibility: visible;
    margin-bottom: -15px;
    max-width: 100px;
    background: #fff;
    padding: 0 20px;
  }

  .container.flight_detail .flight {
    align-items: center;
  }

nav.sidebar .nav-links form {
    padding: 10px 20px;
}
.flight_icon {
    text-align: center;
    display: flex !important;
    align-items: center;
    justify-content: center;
    flex-direction: column !important;
}

.flight > div {
    flex-basis: 33%;
}

.flight > div:nth-child(3) {
    padding-left: 50px;
}
.dashboard .number_of_persons  .mb-3 {
    display: flex;
    gap: 1.2%;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.dashboard .number_of_persons .mb-3 label {
    flex-basis: 100%;
}

.dashboard .number_of_persons  .mb-3 > input , .dashboard .number_of_persons  .mb-3 > select {
    flex-basis: 13%;
}

.dashboard .number_of_persons .mb-3 input, .dashboard .number_of_persons .mb-3 select {
    margin: 15px 0 !important;
}

.book_btn_sec a {
    text-decoration: none;
    padding: 10px 30px;
    color: #fff;
    background: var(--blue);
    display: inline-block;
    margin-bottom: 20px;
    border-radius: 5px;
    border: 1px solid var(--blue);
}

.book_btn_sec a:hover {
    background: #fff;
    color: var(--blue);
}
.book_btn_sec {
    text-align: center;
    margin-top: 25px;
}
.search_listing .main {
    margin: 50px 0;
    padding: 25px;
    box-shadow: 0 0 10px #00000059;
    border-radius: 20px;
}
.accord_body_main > p {
    color: var(--blue);
    margin: 25px 0;
}
.accordion.accordion-flush.accord_bor {
    border: none;
}
.header_section_body_acc {
    padding: 15px 100px 15px 24px;
    display: flex;
    background: #f0f0f0;
    border-radius: 10px;
    margin-top: 20px;
}
.container.search_listing span.page-link {
    margin: 0;
}

.container.search_listing ul.pagination {
   margin: 40px auto;
    max-width: 101ch;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.container.search_listing ul.pagination:hover {
    overflow-x: auto;
}
/* .container.search_listing ul.pagination li:last-child {
    position: absolute;
    right: 0;
    top: 0;
    left:auto;
} */
.container.search_listing ul.pagination::-webkit-scrollbar {
  width: 10px;height:5px;
    margin-top:5px;
}

/* Track */
.container.search_listing ul.pagination::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
.container.search_listing ul.pagination::-webkit-scrollbar-thumb {
  background: #0f52ba; 
  border-radius: 10px;
}
.container.search_listing nav {
    width: max-content;
    margin: 0 auto;
    position: relative;
}
.container.search_listing .accordion-collapse.collapse {
    display: none;
}
.container.search_listing .accordion-collapse.collapse.toggle_class {
    display: block;
}
.fligh_icon img {
    max-width: 100px;
    background: #f2f2f2;
    padding: 15px;
}

.flight > div.fligh_icon {
    background: transparent;
}
.container.flight_detail .parent_div {
    max-width: 75%;
}

.container.flight_detail , .row.checkout .custom .container {
    max-width: 75%;
}

.container.flight_detail .flight>div b {
    font-size: 110%;
}

.container.flight_detail .flight {
    align-items: center;
    margin-bottom: 40px;
    background: #fff;
    margin: 15px 30px;
    width: calc(100% - 60px);
    padding: 20px;
    box-shadow: 0 0 10px #00000042;
}
/* accordion arrow start */
.accordion.accordion-flush.accord_bor {
    border: 1px solid #ccc;
    overflow: visible !important;
}

.accordion-flush .accordion-item {
    border-radius: 5px !important;
}

.accordion-flush .accordion-item .section_main::before {
    content: "";
    position: absolute;
    height: 14px;
    width: 14px;
    right: 20px;
    top: 50%;
    margin-top: -7px;
    border-top: 7px solid #fff;
    border-left: 7px solid #000;
    border-right: 7px solid #fff;
    border-bottom: 7px solid #fff;
    transform: rotate(90deg);
    transition: transform 0.2s ease-out;
}
.accordion-flush .accordion-item .section_main.open::before {
    transform: rotate(-90deg);
}

.accordion-flush .accordion-item .section_main {
    position: relative;
}
.accordion-collapse.collapse.toggle_class .accord_body {
    padding: 0 20px 30px;
}
/* accordion arrow end */
@media screen and (max-width:767px) {
    .container.search_listing ul.pagination {
        width: auto;
    }
    .order {
        overflow-x: scroll;
    }
    table.dataTable tbody th, table.dataTable tbody td {
        white-space: nowrap;
    }
    .flight > div {
        flex-basis: unset;
        font-size:12px;
    }
    
    .flight > .flight_icon {
        display: none !important;
    }
    
    .flight::before {
        width: 20% !important;
        display: none;
    }
    
    .container.flight_detail {
        width: 100%;
    }
    
    .container.flight_detail .flight {
        gap: 10px;
        margin-top: 20px;
        align-items: unset;
    }
    main .container.flight_detail {
        padding:10px;
        max-width: 100%;
    }
    .flight > div:nth-child(3) {
        padding-left: 0;
    }
    .dashboard .number_of_persons  .mb-3 > input, .dashboard .number_of_persons  .mb-3 > select {
        flex-basis: 49%;
    }
    /**/
    /*21-02-2024 start*/
    .container.search_listing .col-lg-12 {
        min-width: 800px;
    }
    
    .container.search_listing {
        width: 100%;
        overflow-x: scroll;
    }
    
    .search_listing .main {
        padding: 15px;
    }

    .outer_header p , .outer_header span {
        font-size: 20px !important;
    }
    
    .book_btn_sec a {
        margin: 0;
        padding: 5px 20px;
        font-size: 14px;
    }
   /* 21-02-2024 end */    
}
/* 16-02-2024 end */


/* ----------1 March--------------- */

.daterangepicker td.active, .daterangepicker td.active:hover {
    display: block !important;
}
.daterangepicker thead th {
    font-size: 16px !important;
}
.daterangepicker td.available {
    min-width: auto !important;
    height: auto !important;
    width: auto !important;
    padding: 4px 8px;
    border-radius: 50px !important;
    text-align: center !important;
    font-size: 17px !important;
}

@media screen and (min-width: 767px){
.selection.search_bar_one>* {
    flex-basis: 19% !important;
    max-width: 19% !important;
}
}

@media screen and (max-width: 767px){
    button.date-picker-button i.fa-solid {
        width: 30px;
    }
    .separator-container {
        margin: 0 12px;
        flex-basis: 27%;
    }
    i.fa-solid.fa-x {
        position: relative;
        top: 33%;
    }
    button.deleteButton i {
        left: 0 !important;
        right: 0;
    }



    }


